package com.zcxk.evaluation.enums;

import lombok.Getter;

/**
 * @Description: 考评项设置
 * @Author lihui
 * @Date 2021/5/7
 * @Version V1.0
 **/
@Getter
public enum EvaluationItemEnums {

    /**
     * 任务完成数
     */
    COMPLETE_COUNT(0,"任务完成数"),

    /**
     * 任务按时完成率
     */
    COMPLETION_RATE(1,"任务按时完成率"),

    /**
     * 自定义
     */
    CUSTOM(2,"自定义")

    ,
    ;

    private final int type;

    private final String message;

    EvaluationItemEnums(int type, String message) {
        this.type = type;
        this.message = message;
    }
}
